@font-face {
    font-family: "KlavikaBasic-Regular";
    src: url("fonts/KlavikaWebBasic_EOT/KlavikaWebBasicRegular.eot") format("embedded-opentype"), url("fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicRegular.woff") format("woff");
}
@font-face {
    font-family: "KlavikaBasic-Medium";
    src: url("fonts/KlavikaWebBasic_EOT/KlavikaWebBasicMedium.eot") format("embedded-opentype"), url("fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicMedium.woff") format("woff");
}
@font-face {
    font-family: "KlavikaBasic-Bold";
    src: url("fonts/KlavikaWebBasic_EOT/KlavikaWebBasicBold.eot") format("embedded-opentype"), url("fonts/KlavikaWebBasic_WOFF/KlavikaWebBasicBold.woff") format("woff");
}
body {
    font-family: arial,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}
a {
    color: #0066cc;
    text-decoration: none;
}
a:hover {
    color: #0066cc;
    text-decoration: underline;
}
a:active {
    text-decoration: none;
}
h1, h2, h3, h4 {
    font-family: "KlavikaBasic-Medium",arial,sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 39px;
    line-height: 47px;
}
h1.page {
    margin-top: 0;
}
h2, h1.page {
    color: #0095da;
    font-size: 39px;
    line-height: 47px;
}
h3 {
    font-size: 29px;
    line-height: 39px;
}
h4 {
    font-size: 24px;
    line-height: 33px;
}
h4 em {
    font-family: "KlavikaBasic-Regular",arial,sans-serif;
    font-weight: normal;
}
#sidebar h4 {
    text-transform: uppercase;
}
h5 {
    font-size: 16px;
}
#logo, #primary, #quicklinks, .panel {
    font-family: "lucida grande",arial,sans-serif;
}
.caption {
    font-family: "KlavikaBasic-Regular",arial,sans-serif;
    font-size: 24px;
    line-height: 35px;
}
.intro {
    color: #666;
    font-size: 21px;
    line-height: 31px;
}
#cookies-warning {
    background: #999 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    line-height: 19px;
    padding: 10px 0;
}
#cookies-warning p {
    margin: 0;
}
#cookies-warning p.message {
    margin: 0 20px 0 140px;
    max-width: 500px;
}
#cookies-warning a {
    color: #fff;
    text-decoration: underline;
}
#cookies-warning a:hover {
    text-decoration: none;
}
#cookies-warning a.action {
    background: #ccc none repeat scroll 0 0;
    color: #333;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    line-height: 35px;
    padding: 0 18px;
    text-decoration: none;
    text-transform: uppercase;
}
#cookies-warning a.action:hover {
    background: #0095da none repeat scroll 0 0;
}
@media (max-width: 767px) {
#cookies-warning p.message {
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding-left: 2%;
    width: 80%;
}
#overview-links h4 {
    cursor: pointer;
}
}
#header {
    background: #0095da none repeat scroll 0 0;
    height: 150px;
}
#header a {
    color: #fff;
}
#logo {
    background: rgba(0, 0, 0, 0) url("http://dit.ie/media/dre/img/dit_logo_with_border.png") no-repeat scroll left center;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
    line-height: 1.5em;
    position: relative;
    z-index: 888;
}
#logo a {
    display: block;
    padding: 30px 0 30px 140px;
}
#logo .irish {
    color: #e3e3e3;
    display: block;
}
#quicklinks {
    font-size: 12px;
    z-index: 999;
}
#quicklinks ul {
    background: #6e7476 url("http://dit.ie/media/dre/img/quicklinks_bg.gif") no-repeat scroll left bottom;
    padding: 2px 10px 2px 20px;
}
#quicklinks a {
    margin-left: 20px;
}
#search-form {
    margin-top: 35px;
}
#search-form input.form-control {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #79c7ec;
    border-radius: 0;
    color: #fff !important;
}
#search-form .form-control[placeholder] {
    color: #79c7ec !important;
}
#search-form .form-control::-moz-placeholder {
    color: #79c7ec !important;
}
#search-form .form-control:-moz-placeholder {
    color: #79c7ec;
    opacity: 1;
}
#search-form button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 22px;
    margin-top: 3px;
}
#primary {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #016cc4 0%, #005eab 100%) repeat scroll 0 0;
    border-top: 1px solid #1780d5;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
#primary ul.list-inline, #primary ul.list-inline li {
    margin: 0;
    padding: 0;
}
#primary a {
    color: #fff;
    display: block;
    outline: medium none;
    padding: 15px;
}
#primary a:hover, #primary li.current a, #primary a.active {
    background-color: #015194;
    text-decoration: none;
}
.panel {
    background-color: #043e6f;
    border-radius: 0;
    display: none;
    padding: 20px 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.panel li {
    font-size: 14px;
    padding: 5px 0;
}
.panel h5 {
    margin-bottom: 5px;
}
.panel h5, .panel h5 a {
    color: #fff;
}
.panel a {
    color: #d0eaff;
}
ul.navlinks, .navlinks ul, .navlinks li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.navlinks {
    border-bottom: 1px solid #eee;
}
.navlinks a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: auto auto;
    border-bottom: 1px solid #c4c4c4;
    border-left: 0 solid #fff;
    color: #333;
    display: block;
    padding: 15px 10px 15px 50px;
    text-decoration: none;
}
.parent .level-1 li a, .level-1 .parent .level-2 a, .level-1 .parent .level-2 .parent li a, .level-1 .parent .level-2 .parent .level-3 li a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 li a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 li a {
    background-color: #fff;
    background-image: none;
    border-bottom: 1px solid #c4c4c4;
    border-left-color: #fff;
    color: #333;
}
.navlinks a:hover, .level-1 a:hover, .level-1 .parent .level-2 a:hover, .level-1 .parent .level-2 .parent li a:hover, .level-1 .parent .level-2 .parent .level-3 .parent li a:hover, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent li a:hover, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 .parent li a:hover {
    background-color: #fff;
    background-image: url("../images/template/nav_border_left.gif");
    background-position: left top;
    background-repeat: repeat-y !important;
    border-left-color: #0063ce;
    color: #333;
}
.level-1 .parent a, .level-1 .parent .level-2 .parent a, .level-1 .parent .level-2 .parent .level-3 .parent a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 .parent a {
    background-color: #ebecee;
    background-image: url("../images/template/secondary_closed.png");
    border-bottom: 1px solid #fff;
    border-left-color: #ebecee;
}
.level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 .current a {
    background-color: #fff;
    background-image: url("../images/template/nav_border_left.gif");
    background-position: left top;
    background-repeat: repeat-y !important;
    border-left-color: #0063ce;
    color: #0063ce;
}
.level-1 .parent .level-2 .parent-current a, .level-1 .parent .level-2 .parent .level-3 .parent-current a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent-current a, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 .parent-current a {
    background-color: #c4c4c4;
    background-image: url("../images/template/secondary_open.gif");
    border-bottom: 1px solid #c4c4c4;
    border-left-color: #c4c4c4;
}
.level-1 .parent a:hover, .parent .level-2 .parent a:hover, .level-1 .parent .level-2 .parent .level-3 .parent a:hover, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent a:hover, .level-1 .parent .level-2 .parent .level-3 .parent .level-4 .parent .level-5 .parent a:hover {
    background-color: #c4c4c4;
    color: #333;
}
#banner {
    background-position: center center;
    background-size: cover;
    padding: 48px 0 38px;
}
#banner .caption {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}
#banner .caption h2 {
    color: #0094dd;
}
#breadcrumbs {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 12px;
    padding-top: 12px;
}
#breadcrumbs a {
    color: #0095da;
}
#content {
    background: #f7f7f7 none repeat scroll 0 0;
}
#sidebar {
    font-size: 15px;
}
#sidebar section {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 15px;
}
#sidebar .alt1, #sidebar .alt1 a, #sidebar .alt2, #sidebar .alt2 a {
    color: #fff;
}
#sidebar .alt1 {
    background: #6e7476 none repeat scroll 0 0;
}
#sidebar .alt2 {
    background: #989fa1 none repeat scroll 0 0;
}
#sidebar .alt3 {
    background: #d0cfcb none repeat scroll 0 0;
    color: #333;
}
#sidebar h4 {
    margin-top: 0;
}
#main .alt4, #main .alt4 .wrapper {
    background: #f27420 none repeat scroll 0 0;
    color: #fff;
}
#main .alt4 a {
    color: #fff;
    text-decoration: underline;
}
#main .alt4 a:hover {
    text-decoration: none;
}
#main .alt5, #main .alt5 .wrapper {
    background: #0095da none repeat scroll 0 0;
    color: #fff;
}
#footer {
    background: #3d4143 none repeat scroll 0 0;
    color: #f2f1ef;
    font-size: 13px;
    padding: 20px 0;
}
#footer a {
    color: #f2f1ef;
}
#footer hr {
    border-color: #7f8084;
    color: #7f8084;
}
#footer .link-list h4 {
    font-family: arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
}
#footer .link-list li {
}
#siteinfo, #siteinfo a {
    color: #b7b7b7;
}
#siteinfo a:hover {
    border-color: #b7b7b7;
}
a.img-link {
    border: 0 none;
    text-decoration: none;
}
.clearfix::before, .clearfix::after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}
span.divider {
    font-weight: normal;
    padding: 0 5px;
}
.wrapper {
    padding: 15px;
}
#main .wrapper {
    background-color: #fff;
    margin-bottom: 15px;
}
.text-wrapper {
    max-width: 600px;
    padding-left: 10px;
}
ul.links {
    margin-top: 20px;
}
ul.links li {
    margin-bottom: 10px;
}
ul.buttons li {
    background: rgba(0, 0, 0, 0) linear-gradient(#fc862b, #f37300) repeat scroll 0 0;
    max-width: 234px;
}
ul.links a.btn {
    background: rgba(0, 0, 0, 0) url("../images/template/btn_arrow_bg.png") no-repeat scroll right center;
    margin-bottom: 0;
    white-space: normal !important;
}
article.box {
    margin-bottom: 15px;
}
article.box header {
    position: relative;
}
article.box header h3 {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color: #333;
    font-size: 24px;
    line-height: 33px;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
    top: 15%;
}
article.box header img {
    min-width: 100%;
}
article.box a:hover header img {
    opacity: 0.7;
}
article.box .summary {
    background: #fff none repeat scroll 0 0;
    padding: 15px;
}
a.btn {
    background-color: #0095da;
    border: 0 none;
    border-radius: 0;
    box-shadow: -3px 3px 0 #a5e1fd;
    color: #fff;
    margin-bottom: 15px;
    padding: 10px 15px;
}
.arrow {
    background: rgba(0, 0, 0, 0) url("../images/template/arrow_white.png") no-repeat scroll right center;
    display: inline-block;
    width: 30px;
}
a.btn-alt {
    background-color: #9d9b94;
    box-shadow: -3px 3px 0 #d2d1ce;
}
a.btn-alt:hover {
    color: #ccc;
}
.more a {
    background: rgba(0, 0, 0, 0) url("../images/template/arrow.gif") no-repeat scroll left center;
    padding-left: 30px;
}
.summary ul {
    max-width: 600px;
}
.equal-height {
    min-height: 100%;
}
.wrap {
    background-color: #fff;
}
header .wrapper {
    background-color: #fff;
    margin-bottom: 12px;
}
header.course-code .wrapper {
    background: #f27420 none repeat scroll 0 0 !important;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
header.course-code h1 {
    color: #fff;
    font-size: 2em;
}
#course-header {
    margin-bottom: 15px;
}
#course-header .name {
    background-color: #fff;
}
#course-header .code {
    background-color: #f27420;
    text-align: center;
}
#course-header .code h1 {
    color: #fff;
    font-size: 2em;
}
header.course em {
    float: right;
}
#text h3 {
    color: #0095da;
}
.equal-column {
    overflow: hidden;
}
.equal-column section.last {
    min-height: 200px;
}
table.table tr td, table.table tr th {
    border: 0 none;
}
table.table th.first {
    background-color: #0060a9;
    color: #fff;
}
table.table th.letter {
    color: #0060a9;
    font-size: 19px;
    padding-top: 20px;
}
table.table th.letter hr {
    border-color: #e6e6e6;
    color: #e6e6e6;
    margin-bottom: 15px;
    margin-top: 0;
}
.alphabet {
    margin-bottom: 30px;
    margin-left: 2px;
}
.alphabet li {
    margin: 0 0 10px;
    padding: 0;
}
.alphabet a {
    background-color: #636363;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: none;
}
.alphabet span {
    padding: 5px 8px;
}
.alphabet a:hover {
    opacity: 0.7;
}
.social li {
    font-size: 14px;
    line-height: 32px;
    margin-bottom: 4px;
}
.social a {
    color: #333;
}
.social i {
    font-size: 32px;
    margin-right: 10px;
    position: relative;
    top: 4px;
}
.social i.fa-twitter, #connect .twitter .fa-square {
    color: #19a9e3;
}
.social i.fa-facebook-square, #connect .facebook .fa-square {
    color: #3a599a;
}
.social i.fa-youtube-play, #connect .youtube .fa-square {
    color: #ce211b;
}
.social i.fa-google-plus, #connect .google-plus .fa-square {
    color: #e04a32;
}
#footer .social-icons a {
    font-size: 1.2em;
}
#footer .social-icons a:hover {
    opacity: 0.7;
}
#course-info p {
    margin-bottom: 25px;
}
.btn-module {
    background: rgba(0, 0, 0, 0) url("../images/template/button_bg_module.jpg") no-repeat scroll right center;
    box-shadow: none !important;
    font-weight: bold;
    max-width: 234px;
    padding-right: 40px !important;
    text-align: left;
    width: 100%;
}
.faq {
    margin-bottom: 0;
}
.faq .wrapper {
    margin-bottom: 4px !important;
}
.faq h4 {
    margin: 0;
}
.faq h4 a {
    color: #333;
}
.faq .answer {
    padding-top: 30px;
}
.related {
    background-color: #999 !important;
}
.related h4 {
    margin: 0;
    text-transform: uppercase;
}
.related h4, .related a {
    color: #fff;
}
.related ul {
    border-top: 1px solid #b3b3b3;
    margin-bottom: 30px;
}
.related h4, .related li {
    padding: 12px 10px 12px 25px;
}
.related li {
    border-bottom: 1px solid #b3b3b3;
}
.share.inline .addthis_toolbox {
    display: inline;
}
.share a {
    background: #86cff3 none repeat scroll 0 0;
    border: 0 none;
    color: #0095da;
    display: inline-block;
    float: none !important;
    height: 32px !important;
    margin-left: 10px;
    text-align: center;
    width: 32px !important;
}
.share .fa {
    font-size: 28px;
    line-height: 32px;
}
.share .fa-facebook {
    font-size: 27px;
}
.share a:first-child {
    margin-left: 0;
}
.share.inline a:first-child {
    margin-left: 10px;
}
.share a:hover {
    background: #fff none repeat scroll 0 0;
}
#header button.mobile-action {
    border-bottom: 0 none;
    border-left: 1px solid #cdcdcd;
    border-radius: 0;
    color: #fff;
    font-size: 32px;
    height: 80px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 70px;
}
.mobile-action {
    display: block;
    float: left;
    line-height: 80px;
    text-decoration: none;
    text-transform: uppercase;
}
#mobile-actions {
    height: 80px;
}
#mobile-actions li, #mobile-actions ul {
    margin: 0;
    padding: 0;
}
#mobile-actions .logo img {
    margin: 5px 0 0 5px;
    max-height: 70px;
}
#search-mobile {
    background-color: #999;
    margin-bottom: 15px;
}
#search-mobile #keywords {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 3em;
    height: auto;
    line-height: 1.5em;
    padding: 0;
    width: 100%;
}
#search-mobile form {
    margin: 0;
    padding: 0;
}
#search-mobile input[type="search"] {
    box-sizing: content-box;
}
#search-mobile button {
    float: left;
}
#search-mobile .form-group {
    margin: 0;
    padding: 0;
}
@media (max-width: 767px) {
article.box .summary, #banner, #quicklinks, #overview-links ul, #primary, #breadcrumbs, .panel {
    display: none;
}
article.text-box .summary {
    display: block;
}
#content {
    padding-top: 12px;
}
#header {
    height: 80px;
    padding: 0;
}
article.box img {
    min-width: 100%;
}
#logo {
    background-size: contain;
    font-size: 11px;
    margin-top: 10px;
    padding: 10px 0 10px 70px;
}
#logo .text {
    visibility: hidden;
}
}
@media (min-width: 768px) {
#logo {
    font-size: 18px;
    margin-top: -15px;
}
#primary {
    font-size: 16px;
}
#primary a {
    padding: 15px;
}
#footer .link-list {
    width: 33%;
}
#banner {
    padding: 28px 0 18px;
}
#siteinfo .eu-logo img {
    float: right;
    margin-top: -20px;
}
}
@media (max-width: 767px) {
}
@media (min-width: 960px) {
#primary a {
    padding: 15px 25px;
}
#footer .link-list {
    width: 20%;
}
#banner {
    padding: 38px 0 28px;
}
#search-form input {
    min-width: 210px;
}
}
@media (max-width: 1247px) {
.options a.btn, .options .filter {
    max-width: 100%;
    min-width: 100%;
}
.arrow {
    display: none;
}
}
@media (min-width: 1248px) {
#primary a {
}
#banner {
    padding: 48px 0 38px;
}
.options a.btn, .options .filter {
    max-width: 90%;
    min-width: 90%;
}
}
article.box.col-xs-12.col-sm-4 div.wrap.equal-height div.summary
{
  display: block !important;
}

